Editing Talk:Download

Jump to: navigation, search

Warning: The database has been locked for maintenance, so you will not be able to save your edits right now. You may wish to copy and paste your text into a text file and save it for later.

The administrator who locked it offered this explanation: Server migration

The edit can be undone. Please check the comparison below to verify that this is what you want to do, and then save the changes below to finish undoing the edit.
Latest revision Your text
Line 5: Line 5:
  
 
What would be helpful is a list of dependencies...such as libsdl-dev for example for SDL.  That way, once a potential builder has downloaded the tarball, he will know which packages from his Linux distro he must install in order for it to build correctly.  I had to do this because Lucid Lynx is still on 2.0.x, which of course these days connects with far fewer BZFlag servers.
 
What would be helpful is a list of dependencies...such as libsdl-dev for example for SDL.  That way, once a potential builder has downloaded the tarball, he will know which packages from his Linux distro he must install in order for it to build correctly.  I had to do this because Lucid Lynx is still on 2.0.x, which of course these days connects with far fewer BZFlag servers.
 
The readme files in the tarball for the various build targets lists the dependencies.
 
--[[User:JeffM2501|JeffM2501]] 21:15, 29 February 2012 (CST)
 

Please note that all contributions to BZFlagWiki may be edited, altered, or removed by other contributors. If you do not want your writing to be edited mercilessly, then do not submit it here.
You are also promising us that you wrote this yourself, or copied it from a public domain or similar free resource (see BZFlagWiki:Copyrights for details). Do not submit copyrighted work without permission!

To edit this page, please answer the question that appears below (more info):

Cancel | Editing help (opens in new window)